.teaserbox {
  background: $mb-color-bgwhite;
  border-radius: 3px;
  display: flex;
  height: auto;
  margin: 3rem 0 0 0;
  width: 100%;

}
.teaserbox__image{
  // height: 351px;
  object-fit: contain;
  width: auto;
  @media screen and (max-width: 650px) {
    display: none;
  }
}
.teaserbox__content {
  display: flex;
  flex-direction: column;
  // justify-content: space-around;
  margin: 1.25rem;
  .teaserbox__headline {
    color: $mb-color-bgblack;
    margin: 0 0 1.5rem;
  }
  .teaserbox__subscription {
    color: $mb-color-bgblack;
    margin: 0 0 1rem;
  }
  .teaserbox__button {
    .teaserbox__link {
      background-color: $mb-color-fancy-turk;
      border-radius: 3px;
      color:white;
      display:inline-block;
      height:$formstdheight;
      line-height: $formstdheight;
      padding:0 1rem;
      text-align: center;
      text-decoration: none;
      &:hover{
        background-color: darken($mb-color-fancy-turk,3);
      }
    }
  }
}
